<?xml version="1.0" encoding="UTF-8"?>
<config>
	
	<!-- 
		Images
	-->
	<images>
		<image name="product" type="image" x="45" y="280">assets/M11_M13.png</image>
		<image name="logo" type="image" x="25" y="25">assets/logo.png</image>
		<image name="book" type="icon">assets/icon_new_book_32_white.png</image>
		<image name="video" type="icon">assets/icon_video_32_white.png</image>
		<image name="world" type="icon">assets/icon_world_32_white.png</image>
		<image name="application" type="icon">assets/icon_application_32_white.png</image>
	</images>
	

	<!-- 
		Link type to icon mapping.  Maps icon names to link types.
		viewer|externalViewer|chm|dialog|web
	-->
	<linkIcons>
		<linkType iconName="book">chm</linkType>
		<linkType iconName="book">pdf</linkType>
		<linkType iconName="video">viewer</linkType>
		<linkType iconName="video">externalViewer</linkType>
		<linkType iconName="book">dialog</linkType>
		<linkType iconName="world">web</linkType>
		<linkType iconName="application">exe</linkType>
	</linkIcons>

	<!-- 
		CHM filenames.  
		A userGuide entry is required.
	-->
	<filenames>
		<filename name="userGuide">use_||lngww||.chm</filename>
		<filename name="ViewUserGuide">User Guide/||langFolder||/T0L45_use_||lngww||.chm</filename>
		<filename name="ViewWarrantyLegalGuide">Warranty Legal Guide/||langFolder||/T0L45_reg_||lngww||.chm</filename>
	</filenames>
	
	<!--
		Product search string.  This string is added to all "Perform search on HP.com" searches to narrow the search.
	-->
	<productSearchString>HP</productSearchString>



	<messages>
		<message type="noLanguageFile" language="ENWW">Error! Language file not found!</message>
		<message type="noLanguageFile" language="DEWW">Deutsch-Dateien verfügbar. Klicken Sie auf OK, um die englische Version zu sehen.</message>
		<message type="noLanguageFile" language="ESWW">Archivos españoles no está disponible. Haga clic en Aceptar para ver la versión en Inglés.</message>
		<message type="noLanguageFile" language="FRWW">Fichiers français n'était pas disponible. Cliquez sur OK pour voir la version anglaise.</message>
		<message type="noLanguageFile" language="ITWW">File italiano non disponibile. Fare clic su OK per vedere la versione inglese.</message>
	</messages>
	
	
	<!--
		Tokens are automatically replaced in all paths and URLs.
		There are several dynamic predefined tokens, ||LNG||, ||LNGWW||, ||lng|| and ||lngww||.
		||LNG|| - the current language abbreviation in uppercase (EN, ES, DE, ZHTW, ZHCN, ect)
		||LNGWW|| - the current language abbreviation including a WW designation if appropriate in uppercase (ENWW, ESWW, DEWW, ZHTW, ZHCN, ect)
		||lng|| - the current language abbreviation in lowercase (en, es, de, zhtw, zhcn, ect)
		||lngww|| - the current language abbreviation including a WW designation if appropriate in lowercase (enww, esww, deww, zhtw, zhcn, ect)
		||sq|| - the current search query
		
		Note: To create a token name, use only alpha characters surrounded by two pipe symbols. ie - ||token||   
	 -->

	<tokens token="||langFolder||">
		<value language="ARWW">Arabic</value>
		<value language="BGWW">Bulgarian</value>
		<value language="CAWW">Catalan</value>
		<value language="CSWW">Czech</value>
		<value language="DAWW">Danish</value>
		<value language="DEWW">German</value>
		<value language="ELWW">Greek</value>
		<value language="ENWW">English U.S</value>
		<value language="ESWW">Spanish - Mid Atl</value>
		<value language="ETWW">Estonian</value>
		<value language="FIWW">Finnish</value>
		<value language="FRWW">French</value>
		<value language="HEWW">Hebrew</value>
		<value language="HRWW">Croatian</value>
		<value language="HUWW">Hungarian</value>
		<value language="IDWW">Indonesian</value>
		<value language="ITWW">Italian</value>
		<value language="KKWW">Kazakh</value>
		<value language="KOWW">Korean</value>
		<value language="LVWW">Latvian</value>
		<value language="LTWW">Lithuanian</value>
		<value language="NLWW">Dutch</value>
		<value language="NOWW">Norwegian</value>
		<value language="PLWW">Polish</value>
		<value language="PTWW">Portuguese</value>
		<value language="ROWW">Romanian</value>
		<value language="RUWW">Russian</value>
		<value language="SKWW">Slovak</value>
		<value language="SLWW">Slovenian</value>
		<value language="SRWW">Serbian</value>
		<value language="SVWW">Swedish</value>
		<value language="THWW">Thai</value>
		<value language="TRWW">Turkish</value>
		<value language="UKWW">Ukranian</value>
		<value language="VIWW">Vietnamese</value>
		<value language="ZHCN">Simplified Chinese</value>
		<value language="ZHTW">Traditional Chinese</value>
	</tokens>		

	<!--
		name - The name used to refer to this action.
		display - viewer|externalViewer|chm|dialog|web|exe|pdf.
		filename (chm only) - the associated chm file to open.

		docs\UG\L2717_use_||lngww||.pdf
	 -->
	<targets>		
		<target name="InstallPrinterSoftware" display="exe">assets\launch.bat</target>
		<target name="ViewUserGuide" display="chm" filename="ViewUserGuide"></target>
		<target name="ViewWarrantyLegalGuide" display="chm" filename="ViewWarrantyLegalGuide"></target>
	</targets>


	<!-- 
		List of language codes and their associated Primary Laguage Identifiers.
		For the complete list see http://msdn.microsoft.com/en-us/library/ms776294%28VS.85%29.aspx#NotesPrim
		Also check http://msdn.microsoft.com/en-us/library/system.globalization.cultureinfo(VS.71).aspx
		For Chinese check http://msdn.microsoft.com/en-us/library/system.globalization.cultureinfo.parent(VS.80).aspx
		This list also defines the list of available languages.  Any language that is not in this list will display EN.
		The language codes must *not* contain WW.
		The language codes must be upper case.
	-->
	<languageCodes>
		<language name="AR">01</language>
		<language name="BG">02</language>
		<language name="CA">03</language>
		<language name="CS">05</language>
		<language name="DA">06</language>
		<language name="DE">07</language>
		<language name="EL">08</language>
		<language name="EN">09</language>
		<language name="ES">0a</language>
		<language name="ET">25</language>
		<language name="FI">0b</language>
		<language name="FR">0c</language>
		<language name="HE">0d</language>
		<language name="HR">1a00</language>
		<language name="HR">1a10</language>
		<language name="HR">1a04</language>
		<language name="HU">0e</language>
		<language name="ID">21</language>
		<language name="IT">10</language>
		<language name="KK">3f</language>
		<language name="KO">12</language>
		<language name="LT">27</language>
		<language name="LV">26</language>
		<language name="NL">13</language>
		<language name="NO">14</language>
		<language name="PL">15</language>
		<language name="PT">16</language>
		<language name="RO">18</language>
		<language name="RU">19</language>
		<language name="SK">1b</language>
		<language name="SL">24</language>
		<language name="SR">1a0c</language>
		<language name="SR">1a28</language>
		<language name="SR">1a30</language>
		<language name="SR">1a1c</language>
		<language name="SR">1a08</language>
		<language name="SR">1a24</language>
		<language name="SR">1a2c</language>
		<language name="SR">1a08</language>
		<language name="SR">1a18</language>
		<language name="SR">1a7c</language>
		<language name="SV">1d</language>
		<language name="TH">1e</language>
		<language name="TR">1f</language>
		<language name="UK">22</language>
		<language name="VI">2a</language>
		<language name="ZHCN">0400</language>
		<language name="ZHCN">0410</language>
		<language name="ZHCN">0408</language>
		<language name="ZHTW">0404</language>
		<language name="ZHTW">040c</language>
		<language name="ZHTW">0414</language>
		<language name="ZHTW">047c</language>
	</languageCodes>
	
</config>